#digraph-masthead,
#digraph-masthead-navbar,
#digraph-footer {
  margin: 0;
  padding: $(spacing_base);
  background: $(color_shade);
}

.digraph-area {
  text-align: center;

  .digraph-area-wrapper {
    box-sizing: border-box;
    text-align: left;
    margin: 0 auto;
    max-width: 65em;
  }
}

#digraph-actionbar {
  background: $(color_actionbar_bg);
}
